$kind: http-request
name: Post  Inventory
url: "{{sahara_local}}inventories/create"
method: POST
headers:
  Accept: application/json
body:
  type: json
  content: "{\r

    \            \"item_id\":\"e58092fb-d553-4d0e-a92a-05d51266efe9\",\r

    \            \"ref_id\":2,\r

    \            \"type\":\"purchase\",
    //purchase,return,manufacturing,donations'\r

    \            \"quantity\":108000,\r

    \            \"warehouse_id\":\"8e0b7ea4-cd59-44ab-af8c-fb8eae686526\",\r

    \            \"received_date\":\"2026-05-20\",\r

    \            \"received_by\":\"\", //nullable\r

    \            \"picked_by\":\"\", //nullable\r

    \            \"delivered_by\":\"\",//nullable\r

    \            \"delivery_remarks\":\"\",//nullable,\r

    \            \"donated_by\":\"\",//nullable,\r

    \            \"returned_by\":\"\"//nullable,\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 8000
